#!/usr/bin/ruby

if ARGV[0] == '-u'
	require '/home/cms/bin/cms3-sendmail_utf.rb'
end
if ARGV[0] == '-s'
	require '/home/cms/bin/cms3-sendmail_sjis.rb'
end
if ARGV[0] == '-e'
	require '/home/cms/bin/cms3-sendmail_euc.rb'
end

	useraddr = ARGV[1]
	subject = ARGV[2]
	body = ARGV[3]
#	sendmail("cms@codoo2hk.corede.net", %w{#{useraddr}}, #{subject}, #{body},"cwlk3010","kei0914222")
	sendmail("cms@codoo2hk.corede.net", useraddr, subject, body,"cwlk3010","kei0914222")


